sfnt2woff(1)

NAME
sfnt2woff - covert OTF file to WOFF file

SYNOPSIS
sfnt2woff [-v maj.min] [-m metadata.xml] [-p private.dat] otffile

DESCRIPTION
Package OpenType otffile as WOFF, creating a WOFF file in the same directory and with the same basename.

OPTIONS

-h  Show the help message and exit.

-v maj.min
    Set font version number (major and minor, both integers).

-m metadata.xml
    Include metadata from metadata.xml (not validated).

-p private.dat
    Include private data block.

SEE ALSO
woff2sfnt(1)